{
	"language": "Deutsch",
	"device_status": "Gerätestatus",
	"download_logs": "Logdatei herunterladen",
	"reboot": "Neustart",
	"factory_reset": "Werksreset",
	"firmware_update": "Firmware aktualisieren",
	"system": "System",
	"user": "Benutzer",

	"system_information": "Systeminformationen",
	"date": "Datum",
	"startup_time": "Startzeit",
	"sd_card_status": "Status SD-Karte",
	"sd_card_status_active": "(SDCARDUSAGE von SDCARDSIZE MB belegt)",
	"sd_card_status_not_present": "nicht verfügbar",
	"sd_card_directory": "Verzeichnis",
	"hostname": "Hostname",
	"firmware_version": "Softwareversion",
	"macaddress": "MAC-Adresse",
	"serialnumber": "KNX Seriennummer",
	"individual_address": "KNX Individuelle Adresse",
	"additional_individual_addresses": "Weitere KNX Individuelle Adressen",
	"not_set": "nicht gesetzt",
	"logical_knx_id": "Logische KNX Geräte-ID",
	"not_found": "nicht gefunden",
	"device_APPNAME_is":"KNX Gerät APPNAME ist ",
	"device_projected": "projektiert",
	"device_not_projected": "nicht projektiert",
	"knx_programming_mode_is": "Programmiermodus ist",
	"change_Programming_mode": "Programmiermodus CHANGE",
	"enable": "anschalten",
	"disable": "ausschalten",
	"logging_mode": "Logging Modus",
	"logging_mode_normal": "einfach",
	"logging_mode_extended": "erweitert",
	"logging_mode_change": "Erweitertes Logging CHANGE",
	"logging_mode_activate": "anschalten",
	"logging_mode_deactivate": "ausschalten",
	"logging_automatically_disabled": "wird automatisch wieder deaktiviert um",
	"knx_bus_voltage_is": "KNX Busspannung ist",
	"on": "AN",
	"off": "AUS",

	"system_configuration": "Systemkonfiguration",
	"system_configuration_reboot_on_change_warning": "Warnung: Jede Änderung der Systemkonfiguration löst einen Neustart der Systemsoftware aus.",

	"pending": "warte",
	"unknown": "unbekannt",

	"application_information" : "Anwendungsinformationen",
	"state_of_app": "Die APPNAME",
	"state_of_app_stopped": "wird gestoppt",
	"state_of_app_starting": "startet",
	"state_of_app_running": "ist gestartet",
	"state_of_app_stopping": "wird gestoppt",
	"state_of_app_unknown": "ist unbekannt",

	"download_logs_started": "Der Download der Logdatei startet automatisch, bitte warten.",
	"download_logs_finished": "Die Logdatei wurde automatisch heruntergeladen. Falls nicht, ",
	"click_here": "klicken Sie bitte hier",

	"confirm_factory_reset": "Ich stimme zu, alle Daten vom Gerät zu löschen und auf den Werkszustand zurückzusetzen",
	"confirm_change_debug_mode": "Ja, Logging-Modus ändern und Gerät neustarten",
	"confirm_reboot": "Ja, das Gerät jetzt neustarten",

	"welcome": "Willkommen!",
	"change_password": "Passwort ändern",
	"this_will_not_affect_password_for": "",
	"current_password": "Aktuelles Passwort",
	"new_password_MINPASSWORDLENGTH_MAXPASSWORDLENGTH": "Neues Passwort (MINPASSWORDLENGTH bis MAXPASSWORDLENGTH Zeichen)",
	"new_password_again": "Neues Passwort wiederholen",
	"new_password_not_match": "Die neuen Passwörter stimmen nicht überein.",
	"session_expired": "Session abgelaufen oder invalide",
	"password_changed": "Passwort erfolgreich geändert",
	"local_username": "Benutzername",
	"password": "Passwort",
	"submit": "Speichern",
	"login": "Anmelden",
	"logout": "Abmelden",  
	"saved": "Erfolgreich gespeichert.",
	"authentication_failed": "Anmeldung fehlgeschlagen! Bitte versuchen Sie es erneut!",

	"service_is": "Service ist",
	"running": "gestartet",
	"not_running": "gestopped",
	"start_service": "Service starten",
	"stop_service": "Service beenden",
	"disabled": "Deaktiviert",

	"change_settings": "Netzwerkeinstellungen",
	"settings": "Einstellungen",
	"settings_additional_hint": "Achtung: Änderungen überschreiben die IP-Einstellungen der ETS-Projektierung bzw. werden durch eine neue Projektierung überschrieben.",

	"ipsettingsheader": "IPv4-Einstellungen",
	"dhcp": "DHCP aktiv",
	"ipaddress": "IP-Adresse",
	"subnetmask": "Subnetzmaske",
	"gateway": "Standardgateway",
	"nameserver_opt": "DNS-Server (optional)",
	"nameserver": "DNS-Server",
	"nameserver_hint": "Wenn kein DNS-Server eingetragen wird, wird das Standardgateway als Nameserver gesetzt.",

	"connected": "verbunden",
	"disconnected": "getrennt",

	"ntpsettingsheader": "NTP-Einstellungen",
	"ntp": "NTP aktiv",
	"ntpserver": "NTP-Server",
	"ntpinterval": "NTP-Aktualisierungsintervall",

	"something_wrong": "Ein Fehler ist aufgetreten.",
	"device_error": "Fehlermeldung des Gerätes: ",
	"device_unavailable": "Das Gerät ist zur Zeit nicht erreichbar.",
	"wait_or_try_reopen": "Bitte warten Sie noch einen Moment oder rufen Sie die Webseite direkt unter der neuen IP-Adresse auf.",
	"try_reopen": "Bitte rufen Sie die Webseite unter der neuen IP-Adresse auf.",
	"error_message": "Fehlermeldung des Gerätes",

	"ip_changed": "Die IP-Adresse wurde erfolgreich geändert.",
	"ip_changed_wait": "Die IP-Adresse wurde erfolgreich geändert. Bitte warten Sie einen Moment...",
	"ntp_changed": "NTP-Einstellungen wurden erfolgreich gespeichert.",

	"wait_for_reboot_header": "Das Gerät startet neu!",
	"wait_for_reboot_text": "Das Gerät startet neu und diese Seite wird aktualisiert, sobald es wieder verfügbar ist.",

	"firmware_update_error": "Firmwareupdate-Fehler",
	"no_upload_slot": "Es konnte kein exklusiver Upload-Slot reserviert werden",
	"do_not_close_until": "Bitte das Fenster erst schließen, wenn der Upload vollständig ist.",
	"hint_reboot_after_error": "Sollte der Fehler erneut auftreten, starten Sie das Gerät bitte neu.",

	"wait_for_factory_reset_text": "Das Gerät entfernt Ihre Daten und diese Seite wird aktualisiert, sobald es wieder verfügbar ist.",

	"uom_sec": "Sekunden",
	"uom_min": "Minuten",

	"btn_ok": "OK",
	"btn_cancel": "Abbrechen",
	"btn_yes": "Ja",
	"btn_no": "Nein",

	"no_cookies_title" : "Achtung keine Cookies erlaubt",
	"no_cookies_text" : "Bitte konfigurieren Sie Ihren Webbrowser so, dass er Cookies und Webseitendaten akzeptiert!",

	"error_235" : "Nicht authentifiziert, bitte einloggen!",
	"ERR_CONFIGURATION" : "Ein Konfigurationsfehler ist aufgetreten!",
	"ERR_COMMUNICATION" : "Ein Kommunikationsfehler ist aufgetreten!",
	"ERR_AUTHENTICATION" : "Ein Authentikationsfehler ist aufgetreten!",
	"ERR_SYSTEM" : "Ein Systemfehler ist aufgetreten!",

	"license_info": "Dieses Produkt verwendet Software aus dritten Quellen, die im Rahmen unterschiedlicher Open Source Lizenzen veröffentlicht sind. Der Quellcode für die in diesem Produkt verwendete Open Source-Software kann über die E-Mail-Adresse support@ise.de angefordert werden.",
	"licenses": "Lizenzen",
	"license": "Lizenz",
	"software_package": "Software-Paket",
	"version": "Softwareversion",
	"source": "Bezugsquelle",
	"copyright": "Copyright-Vermerk",

	"disclaimer": "Haftungshinweis",
	"disclaimer_text": "Trotz sorgfältiger inhaltlicher Kontrolle übernehmen wir keine Haftung für die Inhalte externer Links. Für den Inhalt der verlinkten Seiten sind ausschließlich deren Betreiber verantwortlich."
}